{
  "common": {
    "Name": "Apellido",
    "Add-button": "Agregar",
    "Save-button": "Ahorrar",
    "Reset-button": "Reiniciar",
    "Cancel-button": "Anular",
    "Delete-button": "Eliminar",
    "Edit-button": "Editar",
    "level": "Nivel"
  },
  "login": {
    "login-button": "Cerrar sesión",
    "Welcom": "Bienvenido"
  },
  "settings": {
    "title": "Configuraciones",
    "Print behaviour": "Comportamiento de impresión",
    "Print without basket": "Imprimir sin cesta",
    "Print without printer window": "Imprimir sin ventana de impresora",
    "Interface": "Interfaz",
    "Dark mode": "Modo oscuro",
    "Ticket level to show": "Nivel de ticket para mostrar",
    "Default start of the day": "Inicio del día por defecto",
    "Default end of the day": "Fin del día de forma predeterminada",
    "Application": "Solicitud",
    "Auto restart app on update": "Reinicio automático de la aplicación durante la actualización",
    "Automatic start of application": "Inicio automático de la aplicación",
    "Fullscreen": "Pantalla completa",
    "Application version": "Versión de la aplicación",
    "Current version": "Versión actual"
  },
  "templateGrid": {
    "Title": "Modelo",
    "Template Id": "Identificación del modelo",
    "Modify Template": "Modificar el modelo",
    "Add Template": "Agregar un modelo"
  },
  "userGrid": {
    "Title": "Usuarios",
    "Pincode": "Código PIN",
    "User level": "Nivel de usuario",
    "Users": "Usuarios",
    "Modify User": "Modificar usuario",
    "EditPincode": "Cambiar el código PIN",
    "Code to short": "Código demasiado corto",
    "Code already used": "Código ya utilizado",
    "Add User": "Agregar un usuario"
  },
  "addTicketModelView": {
    "Add Ticket model": "Agregar un modelo de ticket",
    "Title": "Título",
    "Subtitle": "Subtítulos",
    "Text": "Texto",
    "Credits": "Créditos",
    "Start time configuration": "Configuración de la hora de inicio",
    "End time configuration": "Configuración de la hora de finalización",
    "End time": "hora de finalización",
    "Validity": "Validez en HH:MM",
    "Price": "Premio",
    "Amount": "Monto",
    "Color": "Color",
    "Add ticket": "Agregar un boleto",
    "no template": "Sin modelo"
  },
  "ticketModelListView": {
    "Start": "Inicio",
    "End": "Final",
    "Validity": "Validez",
    "Tickets": "Entradas",
    "No tickets": "Sin boletos"
  },
  "startTimeEnum": {
    "Time of printing": "Tiempo de impresión",
    "Date & Time picker": "Selector de fecha y hora",
    "This week Monday": "Esta semana el lunes",
    "This week Tuesday": "Esta semana martes",
    "This week Wednesday": "Esta semana miércoles",
    "This week Thursday": "Esta semana jueves",
    "This week Friday": "Esta semana viernes",
    "This week Saturday": "Esta semana sábado",
    "This week Sunday": "Esta semana el domingo",
    "Next week Monday": "La semana que viene el lunes",
    "Next week Tuesday": "La semana que viene el martes",
    "Next week Wednesday": "La semana que viene el miércoles",
    "Next week Thursday": "La semana que viene el jueves",
    "Next week Friday": "La semana que viene el viernes",
    "Next week Saturday": "La semana que viene el sábado",
    "Next week Sunday": "La semana que viene el domingo",
    "Start of day": "Comienzo del día"
  },
  "endTimeEnum": {
    "Hours and minutes": "Horas y minutos",
    "Until midnight": "Hasta medianoche",
    "Date & Time picker": "Selector de fecha y hora",
    "This week Monday": "Esta semana el lunes",
    "This week Tuesday": "Esta semana martes",
    "This week Wednesday": "Esta semana miércoles",
    "This week Thursday": "Esta semana jueves",
    "This week Friday": "Esta semana viernes",
    "This week Saturday": "Esta semana sábado",
    "This week Sunday": "Esta semana el domingo",
    "Next week Monday": "La semana que viene el lunes",
    "Next week Tuesday": "La semana que viene el martes",
    "Next week Wednesday": "La semana que viene el miércoles",
    "Next week Thursday": "La semana que viene el jueves",
    "Next week Friday": "La semana que viene el viernes",
    "Next week Saturday": "La semana que viene el sábado",
    "Next week Sunday": "La semana que viene el domingo",
    "End of day": "Fin del día"
  },
  "grid": {
    "columnMenuSortAsc": "Orden ascendente",
    "columnMenuSortDesc": "Orden descendente",
    "columnMenuFilter": "Filtrar",
    "columnMenuHideColumn": "Esconder",
    "columnMenuShowColumns": "Mostrar columnas",
    "columnMenuUnsort": "Cancelar clasificación",
    "noRowsLabel": "No hay resultados",
    "rowsSelected": "líneas seleccionadas",
    "rowSelected": "línea seleccionada"
  }

}
